Tue, 26 May 2020 18:44:48 UTC

Information for RPM pgbouncer-1.11.0-1.epel8.playground.x86_64.rpm

ID18853448
Namepgbouncer
Version1.11.0
Release1.epel8.playground
Epoch
Archx86_64
SummaryLightweight connection pooler for PostgreSQL
Descriptionpgbouncer is a lightweight connection pooler for PostgreSQL. pgbouncer uses libevent for low-level socket handling.
Build Time2019-08-28 21:19:55 GMT
Size222,856
99b865dd7b933aa39c709bc45d0a7f2a
LicenseMIT and BSD
Buildrootepel8-playground-build-17366335-1252040
Provides
config(pgbouncer) = 1.11.0-1.epel8.playground
pgbouncer = 1.11.0-1.epel8.playground
pgbouncer(x86-64) = 1.11.0-1.epel8.playground
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/libexec/platform-python
/usr/sbin/useradd
c-ares
config(pgbouncer) = 1.11.0-1.epel8.playground
initscripts
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libevent >= 2.0
libevent-2.1.so.6()(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
pam
python-psycopg2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd
systemd
systemd
systemd
systemd-sysv
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/etc/logrotate.d/pgbouncer274
/etc/pgbouncer0
/etc/pgbouncer/mkauth.py830
/etc/pgbouncer/pgbouncer.ini8,971
/etc/sysconfig/pgbouncer157
/run/pgbouncer0
/usr/bin/pgbouncer462,376
/usr/lib/.build-id0
/usr/lib/.build-id/400
/usr/lib/.build-id/40/70d9c7e021cb859a9372bbc0254e682908022e29
/usr/lib/systemd/system/pgbouncer.service1,123
/usr/lib/tmpfiles.d/pgbouncer.conf44
/usr/share/doc/pgbouncer0
/usr/share/doc/pgbouncer/NEWS.md41,675
/usr/share/doc/pgbouncer/README.md4,057
/usr/share/doc/pgbouncer/pgbouncer.ini8,971
/usr/share/doc/pgbouncer/userlist.txt56
/usr/share/licenses/pgbouncer0
/usr/share/licenses/pgbouncer/COPYRIGHT831
/usr/share/man/man1/pgbouncer.1.gz6,445
/usr/share/man/man5/pgbouncer.5.gz10,064
Component of No Buildroots